Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85948 - Kernel freeze while booting on AMD Duron
Summary: Kernel freeze while booting on AMD Duron
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: athlon
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-11 12:03 UTC by Mario
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:38 UTC


Attachments (Terms of Use)

Description Mario 2003-03-11 12:03:08 UTC
Description of problem:


Version-Release number of selected component (if applicable):2.4.18.7


How reproducible:By booting from SD or boot-disket


Steps to Reproduce:
1.Just boot
2.
3.
    
Actual results:kernel freeze


Expected results:Boot and install RH 8.0


Additional info:MB PCchips M825LR, CPU AMD Duron 1200MHz

Comment 1 Arjan van de Ven 2003-03-11 12:04:23 UTC
what's the last thing that gets printed ?

Comment 2 Mario 2003-03-11 12:10:28 UTC
Bootloader loads initrd and vmlinuz, but when it comes to the point:
enabling ExtINT on CPU#0
ESR value before enabling vector: 00000002

it just freeze.

Comment 3 Mario 2003-03-11 12:12:14 UTC
Same happened when I try to boot debian 3.0 Woody with experimental 2.4 kernel!

Comment 4 Arjan van de Ven 2003-03-11 12:57:48 UTC
can you try passing 'noapic' as kernel option (assuming this is the installer
kernel)

Comment 5 Mario 2003-03-14 11:31:15 UTC
 linux append noapic
No change!

Comment 6 Bugzilla owner 2004-09-30 15:40:38 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.